### Method

# Gtk Assistant get_page_type

#### Declaration [src]

    GtkAssistantPageType
    gtk_assistant_get_page_type (
      GtkAssistant* assistant,
      GtkWidget* page
    )

#### Description [src]

Gets the page type of `page`.

#### Parameters

`page` | `GtkWidget`
| A page of `assistant`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkAssistantPageType`
| The page type of `page`.